﻿/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
*
{
    font-family: 'Roboto', Sans-Serif;
}

.page
{
    /* empty per ora */
}

footer 
{
    position: fixed;
    height: 50px;
    bottom: 0;
    width: 100%;
    line-height:50px;
    padding-left:20px;
    background-color:#eeeeee;
}

.main
{
    /* empty per ora */   
}

/* ---- Margine per il bottone nel navbar collapsed ---- */

.btn-mobile-margin
{
    margin-left:12px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/
.failureNotification
{
    padding-top:10px;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}